Subject: Ticket re-opened - [#3451] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 31 Mar 2020 00:23:39 +0000

Hi Pritish Nandi,  Ticket “#3451 – Virtual App Support - Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3451 to view the ticket.  Ticket comment   Hi Les Mills Support 
 
 What happened I was logging in using my Les Mills Taranaki St gym special “59 day free offer” log in with  my membership number. When I was entering details the prompt asked me for my details again. This action created two accounts. The account that your company have left open, I now believe is the normal public one without the special offer. Please would you check this out and restore me to the special offer account. 
 I will later need your help with account name and password resetting 
 Regards Bob Hardy   Sent from my iPad 

 

  
 On 31/03/2020, at 11:53 AM, Les Mills International <[email-masked]> wrote:  

 
	
 Dear Bob Hardy,  Your ticket - Virtual App Support - Les Mills -  has been closed.  We hope that the ticket was resolved to your satisfaction. If you feel that the ticket should not be closed or if the ticket has not been resolved, please reply to this email.  Sincerely, Les Mills International Support Team https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3451